<!DOCTYPE html>
<html lang="en">
  <head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,
      initial-scale=1.0">
    <title>ITK-SNAP Segmentation</title>
  </head>
  <body>
    <div align="center"> <font size="+1"> <a href="../index.html"
          style="text-decoration:none">⬅️</a> <a href="../index.html"
          style="text-decoration:none">⬆️</a> <a href="html/3.html"
          style="text-decoration:none">➡️</a> </font> </div>
    <h1>ITK-SNAP Segmentation</h1>
    <p>These are the steps to run ITK-SNAP on data stored on Flywheel:<br>
    </p>
    <a moz-do-not-send="true" href="../../../html/index.html"><b>Settings</b></a>
    <h2> Steps</h2>
    <ol>
      <li><a href="html/3.html" moz-do-not-send="true">New Analysis</a></li>
      <li><a href="html/4.html#Input_Files">Input Files</a></li>
      <li><a href="html/5.html#Configuration">Configuration</a></li>
      <li><a href="html/6.html#Run">Run</a></li>
      <li><a href="html/7.html#Results">Results</a></li>
      <li><a href="html/8.html#Metadata">Metadata</a></li>
      <li><a href="html/9.html#Upload">Upload</a></li>
    </ol>
  </body>
</html>
